<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.0/css/all.min.css"
        integrity="sha512-10/jx2EXwxxWqCLX/hHth/vu2KY3jCF70dCQB8TSgNjbCVAC/8vai53GfMDrO2Emgwccf2pJqxct9ehpzG+MTw=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <div class="header">
        <div class="menu-header container">
            <div class="hdrRt">
                <div class="mn_24h"><img src="https://cdn.24h.com.vn/images/2014/24h_logo_trang_chu_2015.png" alt="">
                </div>
                <div class="sbA">
                    <i class="fa-solid fa-bars"></i>
                    <h3>danh muc</h3>
                </div>
                <ul class="tpMnRtx">
                    <li>
                        <i class="fa-solid fa-futbol"></i>
                        <h3>bóng đá</h3>
                    <li>
                        <i class="fa-solid fa-chart-line"></i>
                        <h3>kinh doanh</h3>
                    </li>
                    <li>
                        <i class="fa-solid fa-heart-pulse"></i>
                        <h3>sức khỏe</h3>
                    </li>
                    <li>
                        <i class="fa-solid fa-shield-virus"></i>
                        <h3>covid-19</h3>
                    </li>
                    <li>
                        <i class="fa-solid fa-laptop-mobile"></i>
                        <h3>hi-tech</h3>
                    </li>
                    <li>
                        <i class="fa-solid fa-earth-americas"></i>
                        <h3>thế giới</h3>
                    </li>
                    <li>
                        <i class="fa-solid fa-person-running"></i>
                        <h3>thể thao</h3>
                    </li>
                    <li>
                        <i class="fa-solid fa-alicorn"></i>
                        <h3>ngoại hạng anh</h3>
                    </li>
                    <li>
                        <i class="fa-solid fa-masks-theater"></i>
                        <h3>giải trí</h3>
                    </li>
                    <li>
                        <i class="fa-solid fa-calendar-days"></i>
                        <h3>xem lịch</h3>
                    </li>
                </ul>
            </div>
            <div class="search">
                <i class="fa-solid fa-magnifying-glass"></i>
            </div>
        </div>
        <div class="menu-mobile">  
            <div> <img src="https://cdn.24h.com.vn/images/2014/24h_logo_trang_chu_2015.png" alt=""></div>   
            <ul class="mobile-news">
                <li>
                    <i class="fa-solid fa-futbol"></i>
                    <h3>bóng đá</h3>
                </li>
                <li>
                    <i class="fa-solid fa-newspaper"></i>
                    <h3>Tin tức</h3>
                </li>
                <li class="moblie-news-li3">
                    <i class="fa-solid fa-alicorn"></i>
                    <h3>ngoại hạng anh</h3>
                </li>
            </ul>  
            <div class="menu-m-news">
                <i class="fa-solid fa-bars"></i>
                <h3>Menu</h3>
            </div>       
        </div>
    </div>
    <div class="news container">
        <div class="left">
            <div class="content_a">
                <!-- tin tren -->
                <div class="left_a">
                    <ul class="menu_tt">
                        <li class="li_a1">
                            <h3>Tin tức trong ngày</h3>
                        </li>
                        <li class="li_a2">
                            <h4>Tin tức COVID-19</h4>
                        </li>
                        <li class="li_a3">
                            <h4>Số liệu COVID-19</h4>
                        </li>
                    </ul>
                    <div>
                        <div class="L">
                            <h2 class="font_1">Thu hồi văn bản "người dân chỉ ra đường khi thực sự cần thiết"</h2>
                            <div class="left_tt">
                                <div class="h1"><img
                                        src="./images/adt1647570880-edit-edit-489eab0f8eeb41b518fa-1-164.jpeg" alt="">
                                </div>
                                <div class="p1">
                                    <p>Văn phòng UBND tỉnh Vĩnh Long đề nghị Sở Y tế có hướng dẫn để thị trấn Vũng
                                        Liêm
                                        và xã Trung Ngãi thực hiện linh hoạt...</p>
                                    <div>
                                        <i class="fa-solid fa-angles-right"></i>
                                        <span>tin tuc covid</span>
                                    </div>

                                </div>
                            </div>
                        </div>
                        <ul>
                            <li class="li_p1">
                                <h4>CSGT đón lõng mọi cửa ngõ Thủ đô, các tài xế xe "hổ vồ" hối hả gọi cứu viện</h4>
                            </li>
                            <li class="li_p1">
                                <h4>Dân bản đồng lòng tuần tra bảo vệ ‘báu vật’ giữa đại ngàn</h4>
                            </li>
                            <li class="li_p1">
                                <h4>Xin ý kiến Bộ Chính trị việc tách Luật Giao thông đường bộ</h4>
                            </li>
                            <li class="li_p2">
                                <h3>Cặp đôn gốm giả cổ mua đấu giá ở Pháp bị coi là "hàng tiêu dùng qua sử dụng"</h3>
                            </li>
                            <li class="li_p2">
                                <h3>Quan chức Đức nói về "lằn ranh đỏ" ở chiến sự Ukraine</h3>
                            </li>
                        </ul>

                    </div>
                </div>                
                <div class="left_b">
                    <ul class="menu_2">
                        <li class="li_1a">
                            <h3>Bóng đá</h3>
                        </li>
                        <li class="li_1">
                            <h4>Thể thao</h4>
                        </li>
                        <li class="li_1">
                            <h4>Video</h4>
                        </li>
                        <li class="li_1">
                            <h4>Ngoại Hạng Anh</h4>
                        </li>
                        <li class="li_1">
                            <h4>Lịch thi đấu</h4>
                        </li>
                    </ul>
                    
                    <div>
                        <div class="L">
                            <h3 class="font_2">
                                Video bóng đá Everton - Newcastle: Ngỡ ngàng thẻ đỏ, vỡ òa phút 90+9
                            </h3>                        
                            <div class="video_bd">
                                <div class="h1"><img class="left_b_img" src="./images/2.gif" alt=""></div>
                                <div class="p1">
                                    <p>(Video bóng đá Everton - Newcastle, đá bù vòng 20 Ngoại hạng Anh) Thẻ đỏ tới
                                        ở
                                        thời
                                        điểm quá bất ngờ nhưng rồi tất cả đã...</p>
                                </div>
                                <div>
                                    <i class="fa-solid fa-angles-right"></i>
                                    <span>Premier League 2021-22</span>
                                </div>
                            </div>
                        </div>
                        <ul>
                            <li class="li_p1">
                                <h4>Kết quả bóng đá Galatasaray - Barcelona: Bàn thua bất ngờ, ngược dòng mãn nhãn</h4>
                            </li>
                            <li class="li_p1">
                                <h4>Bốc thăm tứ kết Cúp C1 hôm nay: Háo hức chờ đại chiến...</h4>
                            </li>
                            <li class="li_p1">
                                <h4>Thư hùng Siêu kinh điển: Real áp sát kỷ lục 57 năm...</h4>
                            <li class="li_p2">
                                <h3>Djokovic thua sốc ở Monte Carlo Masters, ví bản thân như “xe hết xăng”</h3>
                            </li>
                            <li class="li_p2">
                                <h3>Xem HAGL thi đấu tại AFC Champions League 2022...</h3>
                            </li>
                        </ul>
                    </div>
                </div>
                
            </div>
            <div class="img_1"><img src="./images/download (1).png" alt=""></div>
            <div class="text-in-img">
                <div class="textinimg">
                    <h1>
                        BÓNG ĐÁ
                    </h1>
                </div>                 
            </div>
            <div class="text-in-img">
                <div class="textinimg_1">
                    <h1>
                        QUẢNG CÁO
                    </h1>
                </div>                 
            </div>
            <div class="news-b-mobile">
                <div class="menu_2_mobile">
                    <div class="mnb-mb">
                        <ul class="mnb-mb-1">
                            <li>
                                <h2>Bóng đá</h2>
                            </li>
                            <li class="sport">
                                <h3>
                                    Thể thao
                                </h3>
                            </li>
                        </ul>
                        <div class="mnb-mb-2">
                            <i class="fa-solid fa-bars"></i>
                            <h6>MENU</h6>
                        </div>
                    </div>
                    <ul class="list-mnb">
                        <li>
                            <h3>Video</h3>
                        </li>
                        <li>
                            <h3>Ngoại hạng anh</h3>
                        </li>
                        <li>
                            <h3>Lịch thi đấu</h3>
                        </li>
                    </ul>
                </div>
                <div>
                    <div class="L">
                        <h3 class="font_2">
                            Video bóng đá Everton - Newcastle: Ngỡ ngàng thẻ đỏ, vỡ òa phút 90+9
                        </h3>
                        <div>
                            <i class="fa-solid fa-angles-right"></i>
                            <span>Premier League 2021-22</span>
                        </div>
                        <div class="video_bd">
                            <div class="h1"><img class="left_b_img" src="./images/2.gif" alt=""></div>
                            <div class="p1">
                                <p>(Video bóng đá Everton - Newcastle, đá bù vòng 20 Ngoại hạng Anh) Thẻ đỏ tới
                                    ở
                                    thời
                                    điểm quá bất ngờ nhưng rồi tất cả đã...</p>
                            </div>
                        </div>
                    </div>
                    <ul>
                        <li class="li_p1">
                            <h4>Kết quả bóng đá Galatasaray - Barcelona: Bàn thua bất ngờ, ngược dòng mãn nhãn</h4>
                        </li>
                        <li class="li_p1">
                            <h4>Bốc thăm tứ kết Cúp C1 hôm nay: Háo hức chờ đại chiến...</h4>
                        </li>
                        <li class="li_p1">
                            <h4>Thư hùng Siêu kinh điển: Real áp sát kỷ lục 57 năm...</h4>
                        <li class="li_p2">
                            <h3>Djokovic thua sốc ở Monte Carlo Masters, ví bản thân như “xe hết xăng”</h3>
                        </li>
                        <li class="li_p2">
                            <h3>Xem HAGL thi đấu tại AFC Champions League 2022...</h3>
                        </li>
                    </ul>
                </div>
                <div class="news-see-more">
                    <h4>+ Xem thêm Tin Bóng đá tổng hợp</h4>
                </div>
            </div>
            <div class="left_a_mobile">  
                <div class="menu_2_mobile">
                    <div class="mnb-mb">
                        <div>
                            <h3>Tin tức trong ngày</h3>
                        </div>
                        <div class="mnb-mb-2">
                            <i class="fa-solid fa-bars"></i>
                                <h6>MENU</h6>
                        </div>
                    </div>
                    <ul class="list-mnb">
                        <li>
                            <h4>Tin tức COVID-19</h4>
                        </li>
                        <li>
                            <h4>Số liệu COVID-19</h4>
                        </li>
                    </ul>
                </div>                 
                <div>
                    <div class="L">
                        <h2 class="font_1">Thu hồi văn bản "người dân chỉ ra đường khi thực sự cần thiết"</h2>
                        <div>
                            <i class="fa-solid fa-angles-right"></i>
                            <span>tin tuc covid</span>
                        </div>
                        <div class="left_tt">
                            <div class="h1"><img
                                    src="./images/adt1647570880-edit-edit-489eab0f8eeb41b518fa-1-164.jpeg" alt="">
                            </div>
                            <div class="p1">
                                <p>Văn phòng UBND tỉnh Vĩnh Long đề nghị Sở Y tế có hướng dẫn để thị trấn Vũng
                                    Liêm
                                    và xã Trung Ngãi thực hiện linh hoạt...</p>
                            </div>
                        </div>
                    </div>
                    <ul>
                        <li class="li_p1">
                            <h4>CSGT đón lõng mọi cửa ngõ Thủ đô, các tài xế xe "hổ vồ" hối hả gọi cứu viện</h4>
                        </li>
                        <li class="li_p1">
                            <h4>Dân bản đồng lòng tuần tra bảo vệ ‘báu vật’ giữa đại ngàn</h4>
                        </li>
                        <li class="li_p1">
                            <h4>Xin ý kiến Bộ Chính trị việc tách Luật Giao thông đường bộ</h4>
                        </li>
                        <li class="li_p2">
                            <h3>Cặp đôn gốm giả cổ mua đấu giá ở Pháp bị coi là "hàng tiêu dùng qua sử dụng"</h3>
                        </li>
                        <li class="li_p2">
                            <h3>Quan chức Đức nói về "lằn ranh đỏ" ở chiến sự Ukraine</h3>
                        </li>
                    </ul>
                </div>
                <div class="news-see-more">
                    <h4>+ Xem thêm Tin Bóng đá tổng hợp</h4>
                </div>
            </div>
            <div class="left_c">
                <div class="left_1_img">
                    <div><img src="./images/download.png" alt=""></div>
                </div>
                <div class="left_1">
                    <ul class="menu_3">
                        <li class="li_1a">
                            <h3>Thế giới</h3>
                        </li>
                        <li class="li_1">
                            <h4>Thâm cung bí sử</h4>
                        </li>
                        <li class="li_1">
                            <h4>Quân sự</h4>
                        </li>
                        <li class="li_1">
                            <h4>Thế giới động vật</h4>
                        </li>
                    </ul>
                    <div>
                        <h3 class="font_1">
                            Điện Kremlin trả lời về khả năng ông Putin ra tiền tuyến
                        </h3>
                        <div class="left_d">
                            <div class="h1"><img src="./images/1647565813-579-thumbnail-width640height480.jpg" alt="">
                            </div>
                            <div class="p1">
                                <p>Điện Kremlin ngày 17.3 đã lên tiếng trả lời câu hỏi về việc liệu Tổng thống Nga
                                    Vladimir
                                    Putin có ra tiền tuyến hay tới...</p>
                                <span>Căng thẳng Nga - Ukraine</span>
                            </div>
                        </div>
                    </div>
                    <ul>
                        <li class="li_p3">
                            <h4>Ukraine nói về thời điểm ông Putin và ông Zelensky có...</h4>
                        </li>
                        <li class="li_p3">
                            <h4>Phương Tây tính toán đường ra cho xung đột Nga -...</h4>
                        </li>
                        <li class="li_p3">
                            <h4>Cựu đại tá Mỹ: Phương Tây nói không đúng về tình thế...</h4>
                        </li>
                        <li class="li_p3">
                            <h4>Covid-19: Thâm Quyến xét nghiệm toàn dân, Hàn Quốc...</h4>
                        </li>
                        <li class="li_p1">
                            <h4>Xung đột tại Ukraine: Tổng thống Mỹ nói gì với chủ...</h4>
                        </li>
                        <li class="li_p1">
                            <h4>3 lần NATO thực thi vùng cấm bay đầy "sóng gió"</h4>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="left_c_mobile">
                <div class="mnb-mb">
                    <div>
                        <h2>Thế Giới</h2>
                    </div>
                    <div class="mnb-mb-2">
                        <i class="fa-solid fa-bars"></i>
                            <h6>MENU</h6>
                    </div>
                </div>  
                <ul class="list-mnb">                                     
                    <li>
                        <h4>Điểm nóng</h4>
                    </li>
                    <li>
                        <h4>Quân sự</h4>
                    </li>
                    <li>
                        <h4>Thâm cung bí sử</h4>
                    </li>
                </ul>
                <div>
                    <h3 class="font_1">
                        Điện Kremlin trả lời về khả năng ông Putin ra tiền tuyến
                    </h3>
                    <div>
                        <i class="fa-solid fa-angles-right"></i>
                        <span>Căng thẳng Nga - Ukraine</span>
                    </div>
                    <div class="left_d">
                        <div class="h1"><img src="./images/1647565813-579-thumbnail-width640height480.jpg" alt="">
                        </div>
                        <div class="p1">
                            <p>Điện Kremlin ngày 17.3 đã lên tiếng trả lời câu hỏi về việc liệu Tổng thống Nga
                                Vladimir
                                Putin có ra tiền tuyến hay tới...</p>                           
                        </div>
                    </div>
                </div>
                <ul>
                    <li class="li_p3">
                        <h4>Ukraine nói về thời điểm ông Putin và ông Zelensky có...</h4>
                    </li>
                    <li class="li_p3">
                        <h4>Phương Tây tính toán đường ra cho xung đột Nga -...</h4>
                    </li>
                    <li class="li_p3">
                        <h4>Cựu đại tá Mỹ: Phương Tây nói không đúng về tình thế...</h4>
                    </li>
                    <li class="li_p3">
                        <h4>Covid-19: Thâm Quyến xét nghiệm toàn dân, Hàn Quốc...</h4>
                    </li>
                    <li class="li_p1">
                        <h4>Xung đột tại Ukraine: Tổng thống Mỹ nói gì với chủ...</h4>
                    </li>
                    <li class="li_p1">
                        <h4>3 lần NATO thực thi vùng cấm bay đầy "sóng gió"</h4>
                    </li>
                </ul>
                <div class="news-see-more">
                    <h4>+ Xem thêm Thế giới</h4>
                </div>
            </div>
            <div class="title">
                <i class="fa-solid fa-clapperboard-play"></i>
                <h1>VIDEO CHỌN LỌC</h1>
            </div>
            <div><i class="fa-solid fa-horizontal-rule"></i></div>
            <div class="video">
                <div class="video_1">
                    <div class="video_1a">
                        <div><iframe width="100%" height="225px" src="https://www.youtube.com/embed/EtyC7LXUkyQ"
                                title="YouTube video player" frameborder="0"
                                allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                                allowfullscreen></iframe></div>
                    </div>
                    <div>
                        <div class="font_1">
                            <h3>
                                Clip: Bẻ lái xuất thần tránh tông xe máy, ô tô suýt gặp đại họa
                            </h3>
                        </div>
                        <div>
                            <p class="p2">Một chiếc xe máy qua đường bất ngờ khiến tài xế ô tô tải phải bẻ lái tránh
                                va chạm. Chiếc xe
                                tải
                                lao sang lề đường rồi chạy vòng tròn quay...</p>
                        </div>
                    </div>
                </div>
                <div class="video_2">
                    <div class="video_2_scroll">
                        <div class="video_2a">
                            <div class="left_v_2a"><img src="./images/cp_special_v_league-1647440254-quanghai_goal.jpg"
                                    alt=""></div>
                            <div class="right_v_2a">
                                <p>Quang Hải ghi "bàn thắng vàng", HLV Hà Nội khen...</p>
                            </div>
                        </div>
                        <div class="video_2a">
                            <div class="left_v_2a">
                                <img src="./images/1647505930-me35con15.jpg" alt="">
                            </div>
                            <div class="right_v_2a">
                                <p>Clip: Mẹ 35 tuổi khoe con gái tuổi teen khiến dân...</p>
                            </div>
                        </div>
                        <div class="video_2a">
                            <div class="left_v_2a"><img src="./images/cd_nivea_nha-1647472613-xit.jpg" alt=""></div>
                            <div class="right_v_2a">
                                <p>Kane bỏ lỡ không tưởng trước khung thành trống,...</p>
                            </div>
                        </div>
                        <div class="video_2a">
                            <div class="left_v_2a"><img src="./images/1647426711-tapchieu1603.jpg" alt=""></div>
                            <div class="right_v_2a">
                                <p>Tân binh Duy Schmidt tập luyện năng nổ, hòa nhập...</p>
                            </div>
                        </div>
                        <div class="video_2a">
                            <div class="left_v_2a"><img src="./images/cp_special_v_league-1647440254-quanghai_goal.jpg"
                                    alt=""></div>
                            <div class="right_v_2a">
                                <p>Quang Hải ghi "bàn thắng vàng", HLV Hà Nội khen...</p>
                            </div>
                        </div>
                        <div class="video_2a">
                            <div class="left_v_2a">
                                <img src="./images/1647505930-me35con15.jpg" alt="">
                            </div>
                            <div class="right_v_2a">
                                <p>Clip: Mẹ 35 tuổi khoe con gái tuổi teen khiến dân...</p>
                            </div>
                        </div>
                        <div class="video_2a">
                            <div class="left_v_2a"><img src="./images/cd_nivea_nha-1647472613-xit.jpg" alt=""></div>
                            <div class="right_v_2a">
                                <p>Kane bỏ lỡ không tưởng trước khung thành trống,...</p>
                            </div>
                        </div>
                        <div class="video_2a">
                            <div class="left_v_2a"><img src="./images/1647426711-tapchieu1603.jpg" alt=""></div>
                            <div class="right_v_2a">
                                <p>Tân binh Duy Schmidt tập luyện năng nổ, hòa nhập...</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="video-mobile">
                <div class="video_1">
                    <div class="video_1a">
                        <div><iframe width="100%" height="450px" src="https://www.youtube.com/embed/EtyC7LXUkyQ"
                                title="YouTube video player" frameborder="0"
                                allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                                allowfullscreen></iframe></div>
                    </div>
                    <div>
                        <div class="font_1">
                            <h3>
                                Clip: Bẻ lái xuất thần tránh tông xe máy, ô tô suýt gặp đại họa
                            </h3>
                        </div>
                        <div>
                            <p class="p2">Một chiếc xe máy qua đường bất ngờ khiến tài xế ô tô tải phải bẻ lái tránh
                                va chạm. Chiếc xe
                                tải
                                lao sang lề đường rồi chạy vòng tròn quay...</p>
                        </div>
                    </div>
                </div>
                <div class="video_2">
                    <div class="video_2_scroll">
                        <div class="video_2a">
                            <div class="left_v_2a"><img src="./images/cp_special_v_league-1647440254-quanghai_goal.jpg"
                                    alt=""></div>
                            <div class="right_v_2a">
                                <p>Quang Hải ghi "bàn thắng vàng", HLV Hà Nội khen...</p>
                            </div>
                        </div>
                        <div class="video_2a">
                            <div class="left_v_2a">
                                <img src="./images/1647505930-me35con15.jpg" alt="">
                            </div>
                            <div class="right_v_2a">
                                <p>Clip: Mẹ 35 tuổi khoe con gái tuổi teen khiến dân...</p>
                            </div>
                        </div>
                        <div class="video_2a">
                            <div class="left_v_2a"><img src="./images/cd_nivea_nha-1647472613-xit.jpg" alt=""></div>
                            <div class="right_v_2a">
                                <p>Kane bỏ lỡ không tưởng trước khung thành trống,...</p>
                            </div>
                        </div>
                        <div class="video_2a">
                            <div class="left_v_2a"><img src="./images/1647426711-tapchieu1603.jpg" alt=""></div>
                            <div class="right_v_2a">
                                <p>Tân binh Duy Schmidt tập luyện năng nổ, hòa nhập...</p>
                            </div>
                        </div>
                        <div class="video_2a">
                            <div class="left_v_2a"><img src="./images/cp_special_v_league-1647440254-quanghai_goal.jpg"
                                    alt=""></div>
                            <div class="right_v_2a">
                                <p>Quang Hải ghi "bàn thắng vàng", HLV Hà Nội khen...</p>
                            </div>
                        </div>
                        <div class="video_2a">
                            <div class="left_v_2a">
                                <img src="./images/1647505930-me35con15.jpg" alt="">
                            </div>
                            <div class="right_v_2a">
                                <p>Clip: Mẹ 35 tuổi khoe con gái tuổi teen khiến dân...</p>
                            </div>
                        </div>
                        <div class="video_2a">
                            <div class="left_v_2a"><img src="./images/cd_nivea_nha-1647472613-xit.jpg" alt=""></div>
                            <div class="right_v_2a">
                                <p>Kane bỏ lỡ không tưởng trước khung thành trống,...</p>
                            </div>
                        </div>
                        <div class="video_2a">
                            <div class="left_v_2a"><img src="./images/1647426711-tapchieu1603.jpg" alt=""></div>
                            <div class="right_v_2a">
                                <p>Tân binh Duy Schmidt tập luyện năng nổ, hòa nhập...</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="news_travel_desktop">
                <div>
                    <ul class="menu_4">
                        <li class="li_2a">
                            <h3>Ẩm thực</h3>
                        </li>
                        <li class="li_2">
                            <h4>Thực đơn hàng ngày</h4>
                        </li>
                        <li class="li_2">
                            <h4>Clip ẩm thực</h4>
                        </li>
                    </ul>
                </div>
                <div>
                    <div class="below_tt">

                        <div class="right_lo">
                            <div class="img_2">
                                <img src="./images/ca-vien-chien_optimized-1647487246-616-width640height480.jpg" alt="">
                            </div>
                            <div class="right_text">
                                <div class="font_3">
                                    <h3>
                                        Những đại kỵ khi ăn giá đỗ, cần tuyệt đối tránh
                                    </h3>
                                </div>
                                <p class="p3">
                                    Giá đỗ giàu chất dinh dưỡng, đặc biệt là vitamin C rất có lợi cho sức khỏe.
                                    Tuy
                                    nhiên,
                                    sử dụng sai cách cũng khiến giá đỗ mất đi chất dinh dưỡng, thậm chí là nguy
                                    hại cho
                                    sức
                                    khỏe.
                                </p>
                                <span class="p4">
                                    Du lịch; lễ hội
                                </span>
                            </div>
                        </div>
                        <ul>
                            <li class="li_p4">
                                <h4>Người Nhật mách bạn làm món cơm chiên trứng hình chú gấu siêu dễ thương, ...</h4>
                            </li>
                            <li class="li_p4">
                                <h4>4 nhóm thực phẩm "đại kỵ" với bưởi, tuyệt đối không nên ăn cùng nhau</h4>
                            </li>
                            <li class="li_p4">
                                <h4>Điều chưa biết về công dụng của quả vú sữa, khi ăn nhất định phải tránh điều này
                                </h4>
                            </li>
                            <li class="li_p4">
                                <h4>Sai lầm cơ bản khi ăn bánh mỳ mà nhiều người mắc phải</h4>
                            </li>
                        </ul>

                    </div>
                    <div>
                        <div>
                            <ul class="menu_5">
                                <li class="li_1a">
                                    <h3>du lịch</h3>
                                </li>
                                <li class="Li_3">
                                    <h4>Du lịch việt</h4>
                                </li>
                                <li class="li_3">
                                    <h4>du lịch trung quốc</h4>
                                </li>
                                <li class="li_3">
                                    <h4>du lịch châu âu</h4>
                                </li>
                                <li class="li_3">
                                    <h4>du lịch châu Á</h4>
                                </li>
                                <li class="li_3">
                                    <h4>tin tức du lịch</h4>
                                </li>
                            </ul>
                        </div>
                        <div class="below_tt">
                            <div class="right_lo">
                                <div class="img_2">
                                    <img src="./images/adt1648033197-cycling-through-water-limburg-09-815.jpg" alt="">
                                </div>
                                <div class="right_text">
                                    <h3 class="font_3">
                                        Cycling Through Water: Đạp xe "chill" với view mây nước trên ...
                                    </h3>
                                    <p class="p3">
                                        Nếu là một người đam mê bộ môn thể thao đạp xe hay có niềm yêu thích đi du
                                        lịch,
                                        lướt web để khám phá những vùng đất mới thì chắc hẳn con đường mang tên
                                        ...
                                    </p>
                                    <span class="p4">
                                        Du lịch; lễ hội
                                    </span>
                                </div>
                            </div>
                            <ul>
                                <li class="li_p4">
                                    <h4>Ngôi làng có các lớp đất kỳ dị, tạo nên cảnh quan gợi cảm nhất hành tinh</h4>
                                </li>
                                <li class="li_p4">
                                    <h4>Hội An vào mùa đẹp nhất, bỏ túi sẵn kinh nghiệm để chờ ngày đi thôi</h4>
                                </li>
                                <li class="li_p4">
                                    <h4>Cầm 3 triệu vừa leo núi Lảo Thẩn vừa săn mây đẹp như tiên cảnh</h4>
                                </li>
                                <li class="li_p4">
                                    <h4>Con số 914 gắn với Cầu Tàu lịch sử 914 ở Côn Đảo có ý nghĩa gì?</h4>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="news_mb_am_thuc">
                <div>
                    <div class="mnb-mb">
                        <div>
                            <h3>Ẩm thực</h3>
                        </div>
                        <div class="mnb-mb-2">
                            <i class="fa-solid fa-bars"></i>
                                <h6>MENU</h6>
                        </div>
                    </div>
                    <ul class="list-mnb">
                        <li>
                            <h4>Thực đơn hàng ngày</h4>
                        </li>
                        <li>
                            <h4>Clip ẩm thực</h4>
                        </li>
                    </ul>
                </div>
                <div class="below_tt">
                    <div>
                        <div>
                            <div class="font_3">
                                <h3>
                                    Những đại kỵ khi ăn giá đỗ, cần tuyệt đối tránh
                                </h3>
                            </div>
                            <div>
                                <i class="fa-solid fa-angles-right"></i>
                                <span>Món ăn ngon nhất thế giới</span>
                            </div>
                        </div>                       
                        <div class="left_tt">
                            <div class="img_2">
                                <img src="./images/ca-vien-chien_optimized-1647487246-616-width640height480.jpg" alt="">
                            </div>
                            <div class="right_text">                            
                                <p class="p3">
                                    Giá đỗ giàu chất dinh dưỡng, đặc biệt là vitamin C rất có lợi cho sức khỏe.
                                    Tuy
                                    nhiên,
                                    sử dụng sai cách cũng khiến giá đỗ mất đi chất dinh dưỡng, thậm chí là nguy
                                    hại cho
                                    sức
                                    khỏe.
                                </p>
                            </div>
                        </div>
                    </div>
                    <ul>
                        <li class="li_p4">
                            <h4>Người Nhật mách bạn làm món cơm chiên trứng hình chú gấu siêu dễ thương, ...</h4>
                        </li>
                        <li class="li_p4">
                            <h4>4 nhóm thực phẩm "đại kỵ" với bưởi, tuyệt đối không nên ăn cùng nhau</h4>
                        </li>
                        <li class="li_p4">
                            <h4>Điều chưa biết về công dụng của quả vú sữa, khi ăn nhất định phải tránh điều này
                            </h4>
                        </li>
                        <li class="li_p4">
                            <h4>Sai lầm cơ bản khi ăn bánh mỳ mà nhiều người mắc phải</h4>
                        </li>
                    </ul>
                </div>
                <div class="news-see-more">
                    <h4>+ Xem thêm Ẩm thực</h4>
                </div>
            </div>
            <div class="news_travel_mobile">
                <div>
                    <div class="mnb-mb">
                        <div>
                            <h3>du lịch</h3>
                        </div>
                        <div class="mnb-mb-2">
                            <i class="fa-solid fa-bars"></i>
                                <h6>MENU</h6>
                        </div>
                    </div>
                    <div class="list-mnb">
                        <h4>Du lịch việt</h4>
                    </div>
                </div> 
                <div class="below_tt">
                    <div>
                        <div>
                            <h3 class="font_3">
                                Cycling Through Water: Đạp xe "chill" với view mây nước trên ...
                            </h3>
                        </div>
                        <div>
                            <i class="fa-solid fa-angles-right"></i>
                            <span>Khám phá du lịch Thái Lan</span>
                        </div>
                    </div>
                    <div class="right_lo">
                        <div class="img_2">
                            <img src="./images/adt1648033197-cycling-through-water-limburg-09-815.jpg" alt="">
                        </div>
                        <div class="right_text">
                            <p class="p3">
                                Nếu là một người đam mê bộ môn thể thao đạp xe hay có niềm yêu thích đi du
                                lịch,
                                lướt web để khám phá những vùng đất mới thì chắc hẳn con đường mang tên
                                ...
                            </p>
                        </div>
                    </div>
                    <ul>
                        <li class="li_p4">
                            <h4>Ngôi làng có các lớp đất kỳ dị, tạo nên cảnh quan gợi cảm nhất hành tinh</h4>
                        </li>
                        <li class="li_p4">
                            <h4>Hội An vào mùa đẹp nhất, bỏ túi sẵn kinh nghiệm để chờ ngày đi thôi</h4>
                        </li>
                        <li class="li_p4">
                            <h4>Cầm 3 triệu vừa leo núi Lảo Thẩn vừa săn mây đẹp như tiên cảnh</h4>
                        </li>
                        <li class="li_p4">
                            <h4>Con số 914 gắn với Cầu Tàu lịch sử 914 ở Côn Đảo có ý nghĩa gì?</h4>
                        </li>
                    </ul>
                </div>  
                <div class="news-see-more">
                    <h4>+ Xem thêm Du lịch</h4>
                </div>             
            </div>
        </div>
        <div class="right">
            <div class="ads">
                <img src="./images/1.png" alt="">
            </div>
            <div class="news_tt">
                <h1>TIN TỨC THỊ TRƯỜNG</h1>
            </div>
            <div class="news-right">
                <div class="news_1">
                    <div class="img_news">
                        <img src="./images/1648010393-458-thumbnail-width640height480.jpg" alt="">
                    </div>
                    <div class="text_news">
                        <p>
                            Lễ ký kết hợp tác hỗ trợ điều trị chấn thương cho Đội tuyển quốc gia giữa VFF
                            và...
                        </p>
                    </div>
                </div>
                <div class="news_1">
                    <div class="img_news">
                        <img src="./images/1648008770-64-thumbnail-width640height480.jpg" alt="">
                    </div>
                    <div class="text_news">
                        <p>
                            Trào lưu lái xe công nghệ chuyển đổi sang xe máy điện
                        </p>
                    </div>
                </div>
                <div class="news_1">
                    <div class="img_news">
                        <img src="./images/1647834254-978-thumbnail-width640height480.jpg" alt="">
                    </div>
                    <div class="text_news">
                        <p>
                            Căn hộ hạng sang, bài toán sở hữu tài sản & đầu tư "dậy sóng" Hải Phòng
                        </p>
                    </div>
                </div>
                <div class="news_1">
                    <div class="img_news">
                        <img src="./images/xe-hoi-av-1647837745-387-width640height480.jpg" alt="">
                    </div>
                    <div class="text_news">
                        <p>
                            Trở thành “hàng limited”, xe xăng VinFast ngày càng “hot”
                        </p>
                    </div>
                </div>
            </div>
            <div>
                <!-- Quảng cáo -->
                <div class="ads_1">
                    <img src="./images/download (3).png" alt="">
                </div>
            </div>
            <div>
                <div class="women">
                    <div class="heart">
                        <i class="fa-solid fa-heart"></i>
                    </div>
                    <div>
                        <h1>DÀNH RIÊNG CHO PHÁI ĐẸP</h1>
                    </div>
                </div>
                <div class="news_women">
                    <div class="news_1">
                        <div class="img_news">
                            <img src="./images/1647933272-32-thumbnail-width640height480.jpg" alt="">
                        </div>
                        <div class="text_news_1">
                            <h3>
                                Thần đồng tiên tri Ấn Độ đưa ra cảnh báo về ngày 13/4 tới đây và cuộc...
                            </h3>
                        </div>
                    </div>
                    <div>
                        <ul class="w_news">
                            <li>
                                <h4>Con út nữ Giám đốc Diễm Quỳnh xinh như công chúa, "vượt mặt" mẹ và chị ruột vì
                                    độ
                                    điệu</h4>
                            </li>
                            <li>
                                <h4>Hotgirl "vòng 1 nặng trĩu" có bầu quyến rũ, sinh xong được bạn thân tặng cả cây
                                    vàng</h4>
                            </li>
                        </ul>
                        <ul class="page">
                            <li class="page-li1">
                                1
                            </li>
                            <li class="page-li2">
                                2
                            </li>
                            <li class="page-li2">
                                3
                            </li>
                            <li class="page-li2">
                                >
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="title_below container">
        <h1>THÔNG TIN DOANH NGHIỆP</h1>
    </div>
    <div class="n_below container">
        <ul class="news_below">
            <li>
                <div class="news_below_1">
                    <div class="img_n_b">
                        <img src="./images/du-lich-av-1647852700-565-width640height480.jpg" alt="">
                    </div>
                    <div class="title_n_b">
                        <h3>
                            Trở thành “hàng limited”, xe xăng VinFast ngày càng “hot”
                        </h3>
                    </div>
                </div>
                <div class="news_below_1">
                    <div class="img_n_b">
                        <img src="./images/du-lich-av-1647852700-565-width640height480 (1).jpg" alt="">
                    </div>
                    <div class="title_n_b">
                        <h3>
                            Căn hộ hạng sang, bài toán sở hữu tài sản...
                        </h3>
                    </div>
                </div>
            </li>
            <li>
                <div class="news_below_1">
                    <div class="img_n_b">
                        <img src="./images/co-vat-av-1648085191-708-width640height480.jpg" alt="">
                    </div>
                    <div class="title_n_b">
                        <h3>
                            2 cổ vật thời Nguyễn trị giá gần 35 tỷ VNĐ sắp về ...
                        </h3>
                    </div>
                </div>
                <div class="news_below_1">
                    <div class="img_n_b">
                        <img src="./images/banh-av-1648029366-942-width640height480.jpg" alt="">
                    </div>
                    <div class="title_n_b">
                        <h3>
                            Món ngon khó cưỡng cả nhà cùng nhâm nhi xem bóng đá
                        </h3>
                    </div>
                </div>
            </li>
            <li>
                <div class="news_below_1">
                    <div class="img_n_b">
                        <img src="./images/1647333348-878-thumbnail-width640height480.jpg" alt="">
                    </div>
                    <div class="title_n_b">
                        <h3>
                            Bia hơi Hạ Long: Kỳ quan văn hóa ẩm thực
                        </h3>
                    </div>
                </div>
                <div class="news_below_1">
                    <div class="img_n_b">
                        <img src="./images/1648085246-778-thumbnail-width640height480.jpg" alt="">
                    </div>
                    <div class="title_n_b">
                        <h3>
                            Vinamilk giữ phong độ dẫn đầu thị trường ở nhiều...
                        </h3>
                    </div>
                </div>
            </li>
            <li>
                <div class="news_below_1">
                    <div class="img_n_b">
                        <img src="./images/1648009147-965-thumbnail-width640height480.jpg" alt="">
                    </div>
                    <div class="title_n_b">
                        <h3>
                            Điều trị đau cột sống lưng như thế nào cho hiệu quả?
                        </h3>
                    </div>
                </div>
                <div class="news_below_1">
                    <div class="img_n_b">
                        <img src="./images/1647825240-398-thumbnail-width640height480.jpg" alt="">
                    </div>
                    <div class="title_n_b">
                        <h3>
                            Deal thương hiệu giảm đến 50%, kèm miễn phí vận...
                        </h3>
                    </div>
                </div>
            </li>
            <li class="list_below">
                <div class="news_below_1">
                    <div class="img_n_b">
                        <img src="./images/du-lich-av-1647852700-565-width640height480.jpg" alt="">
                    </div>
                    <div class="title_n_b">
                        <h3>
                            Trở thành “hàng limited”, xe xăng VinFast ngày càng “hot”
                        </h3>
                    </div>
                </div>
                <div class="news_below_1">
                    <div class="img_n_b">
                        <img src="./images/du-lich-av-1647852700-565-width640height480 (1).jpg" alt="">
                    </div>
                    <div class="title_n_b">
                        <h3>
                            Căn hộ hạng sang, bài toán sở hữu tài sản...
                        </h3>
                    </div>
                </div>
            </li>
            <li class="list_below">
                <div class="news_below_1">
                    <div class="img_n_b">
                        <img src="./images/co-vat-av-1648085191-708-width640height480.jpg" alt="">
                    </div>
                    <div class="title_n_b">
                        <h3>
                            2 cổ vật thời Nguyễn trị giá gần 35 tỷ VNĐ sắp về...
                        </h3>
                    </div>
                </div>
                <div class="news_below_1">
                    <div class="img_n_b">
                        <img src="./images/banh-av-1648029366-942-width640height480.jpg" alt="">
                    </div>
                    <div class="title_n_b">
                        <h3>
                            Món ngon khó cưỡng cả nhà cùng nhâm nhi xem ...
                        </h3>
                    </div>
                </div>
            </li>
            <li class="list_below">
                <div class="news_below_1">
                    <div class="img_n_b">
                        <img src="./images/1647333348-878-thumbnail-width640height480.jpg" alt="">
                    </div>
                    <div class="title_n_b">
                        <h3>
                            Bia hơi Hạ Long: Kỳ quan văn hóa ẩm thực
                        </h3>
                    </div>
                </div>
                <div class="news_below_1">
                    <div class="img_n_b">
                        <img src="./images/1648085246-778-thumbnail-width640height480.jpg" alt="">
                    </div>
                    <div class="title_n_b">
                        <h3>
                            Vinamilk giữ phong độ dẫn đầu thị trường ở nhiều ....
                        </h3>
                    </div>
                </div>
            </li>
            <li class="list_below">
                <div class="news_below_1">
                    <div class="img_n_b">
                        <img src="./images/1648009147-965-thumbnail-width640height480.jpg" alt="">
                    </div>
                    <div class="title_n_b">
                        <h3>
                            Điều trị đau cột sống lưng như thế nào cho hiệu quả?
                        </h3>
                    </div>
                </div>
                <div class="news_below_1">
                    <div class="img_n_b">
                        <img src="./images/1647825240-398-thumbnail-width640height480.jpg" alt="">
                    </div>
                    <div class="title_n_b">
                        <h3>
                            Deal thương hiệu giảm đến 50%, kèm miễn phí vận chuyển...
                        </h3>
                    </div>
                </div>
            </li>
        </ul>
    </div>
    <div class="container">
        <ul class="icon">
            <li class="icon_1">
                <i class="fa-solid fa-arrow-up-from-bracket"></i>
                <p>chia sẻ</p>
            </li>
            <li class="icon_2">
                <i class="fa-solid fa-house"></i>
            </li>
            <li class="icon_3">
                <i class="fa-solid fa-caret-left"></i>
            </li>
        </ul>
    </div>
    <div class="popup">
        <ul class="footer container">
            <li>
                <h3>Tin tức</h3>
                <p>Tin Hà Nội</p>
                <p>Chính trị - Xã hội</p>
            </li>
            <li>
                <h3>Bóng đá</h3>
                <p>Video</p>
                <p>Ngoại hạng Anh</p>
            </li>
            <li>
                <h3>Thời trang</h3>
                <p>Bí quyết mặc đẹp</p>
                <p>Người mẫu nữ</p>
            </li>
            <li>
                <h3>Pháp luật</h3>
                <p>Vụ án nổi tiếng</p>
                <p>Trọng án</p>
            </li>
            <li>
                <h3>Hi-tech</h3>
                <p>Tin tức công nghệ</p>
            </li>
            <li>
                <h3>Kinh doanh</h3>
                <p>Khởi nghiệp</p>
                <p>Tỷ giá</p>
            </li>
            <li>
                <h3>Sức khỏe</h3>
                <p>Bệnh đàn ông</p>
                <p>Bệnh phụ nữ</p>
            </li>
        </ul>
    </div>
    <div class="footer_popup">
        <div class="ft1 container">
            <ul class="footer_1">
                <li>
                    <p>Giới thiệu</p>
                </li>
                |
                <li>
                    <p>Góp ý</p>
                </li>
                |
                <li>
                    <p>Đầu trang</p>
                </li>
                |
                <li>
                    <p>LIÊN HỆ QUẢNG CÁO</p>
                </li>
            </ul>
        </div>
    </div>
    <div class="women-mobile">
        <div class="women">
            <div class="heart">
                <i class="fa-solid fa-heart"></i>
            </div>
            <div>
                <h1>DÀNH RIÊNG CHO PHÁI ĐẸP</h1>
            </div>
        </div>
        <div class="news_women">
            <div class="news_1">
                <div class="img_news">
                    <img src="./images/1647933272-32-thumbnail-width640height480.jpg" alt="">
                </div>
                <div class="text_news_1">
                    <h3>
                        Thần đồng tiên tri Ấn Độ đưa ra cảnh báo về ngày 13/4 tới đây và cuộc...
                    </h3>
                </div>
            </div>
            <div>
                <ul class="w_news">
                    <li>
                        <h4>Con út nữ Giám đốc Diễm Quỳnh xinh như công chúa, "vượt mặt" mẹ và chị ruột vì
                            độ
                            điệu</h4>
                    </li>
                    <li>
                        <h4>Hotgirl "vòng 1 nặng trĩu" có bầu quyến rũ, sinh xong được bạn thân tặng cả cây
                            vàng</h4>
                    </li>
                </ul>
                <ul class="page">
                    <li class="page-li1">
                        1
                    </li>
                    <li class="page-li2">
                        2
                    </li>
                    <li class="page-li2">
                        3
                    </li>
                    <li class="page-li2">
                        >
                    </li>
                </ul>
            </div>
        </div>
    </div>
    <div class="thong-tin-can-thiet">
        <div class="menu-ttct">
                <h1>THÔNG TIN CẦN THIẾT</h1>
        </div>
        <ul class="list-thong-tin-can-thiet">
            <li>
                <i class="fa-solid fa-coins"></i>
                <h4>Giá vàng</h4>
            </li>
            <li>
                <i class="fa-solid fa-coin"></i>
                <h4>Ngoại tệ</h4>
            </li>
            <li>
                <i class="fa-solid fa-clock-two"></i>
                <h4>24H Tuyển dụng</h4>
            </li>
            <li>
                <i class="fa-brands fa-flickr"></i>
                <h4>Kết quả sổ số</h4>
            </li>
            <li>
                <i class="fa-solid fa-cloud-sun"></i>
                <h4>Thời tiết</h4>
            </li>
            <li>
                <i class="fa-solid fa-cloud-sun"></i>
                <h4>Video</h4>
            </li>
            <li>
                <i class="fa-solid fa-film"></i>
                <h4>Lịch chiếu phim</h4>
            </li>
        </ul>
    </div>
    <div class="cac-chuyen-muc-khac">
        <div class="mn-ccmk">
            <h1>CÁC CHUYÊN MỤC KHÁC</h1>
        </div>
        <div class="list-ccmk">
            <ul class="list-ccmk-left">
                <li><h4>Trang chủ 24giờ</h4></li>
                <li><h4>Tin tức</h4></li>
                <li><h4>Bóng đá</h4></li>
                <li><h4>EURO 2020</h4></li>
                <li><h4>Tin tức quốc tế</h4></li>
                <li><h4>Pháp luật</h4></li>
                <li><h4>Vắc xin Covid-19</h4></li>
                <li><h4>Clip 1 phút bóng đá</h4></li>
                <li><h4>Làm đẹp</h4></li>
                <li><h4>Giải trí</h4></li>
                <li><h4>Giáo dục</h4></li>
                <li><h4>Thể thao</h4></li>
                <li><h4>Tin công nghệ</h4></li>
                <li><h4>Xe máy -  Xe đạp</h4></li>
                <li><h4>Du lịch</h4></li>
                <li><h4>Magazine</h4></li>
                <li><h4>Media</h4></li>
                <li><h4>Phái đẹp</h4></li>
                <li><h4>24H RSS</h4></li>
            </ul>
            <ul class="list-ccmk-right">
                <li><h4>Tổng hợp số liệu dịch Covid-19</h4></li>
                <li><h4>Sắc Tết Nhâm Dần</h4></li>
                <li><h4>SEA Games 31</h4></li>
                <li><h4>Olympic Tokyo 2021</h4></li>
                <li><h4>Thời Trang</h4></li>
                <li><h4>Hi-tech</h4></li>
                <li><h4>Kinh doanh</h4></li>
                <li><h4>Ẩm thực</h4></li>
                <li><h4>Showbiz</h4></li>
                <li><h4>Sống trẻ</h4></li>
                <li><h4>Hỏi - đáp</h4></li>
                <li><h4>Điều kỳ thú</h4></li>
                <li><h4>Ô tô</h4></li>
                <li><h4>Thị trường</h4></li>
                <li><h4>Sức khỏe</h4></li>
                <li><h4>Cười</h4></li>
                <li><h4>Video</h4></li>
                <li><h4>Tìm việc làm Tuyển dụng</h4></li>
            </ul>
        </div>
    </div>
    <div class="footer_popup_mobile">
        <div class="ft1 container">
            <ul class="footer_1">
                <li>
                    <p>Góp ý</p>
                </li>
                |
                <li>
                    <p>LIÊN HỆ QUẢNG CÁO</p>
                </li>
            </ul>
        </div>
    </div>
    <div class="text_ft container">
        Cơ quan chủ quản: Công ty Cổ phần Quảng cáo Trực tuyến 24H Trụ sở: Tầng 12, Tòa nhà Geleximco, 36 Hoàng Cầu,
        Phường Ô Chợ Dừa, Quận Đống Đa, TP Hà Nội. Tel: (84-24) 73 00 24 24 hoặc (84-24) 3512 1806 - Fax: (84-24)
        3512
        1804. Chi nhánh: Tầng 7, Tòa nhà Việt Úc, 402 Nguyễn Thị Minh Khai, Phường 5, Quận 3, TP. Hồ Chí Minh. Tel:
        (84-28) 7300 2424 / Giấy phép số 332/GP – TT ĐT ngày cấp 22/01/2018 SỞ THÔNG TIN VÀ TRUYỀN THÔNG HÀ NỘI.
        Chịu
        trách nhiệm xuất bản: Phan Minh Tâm. HOTLINE: 0965 08 24 24
    </div>
    <div class="img_ft">
        <img src="./images/dmca_protected_sml_120m.png" alt="">
    </div>
    <div class="menu-cd"><i class="fa-solid fa-bars"></i></div>
</body>


</html>